
#wb_header { height: 200px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none no-repeat scroll center top; }
#wb_main { height: 2322px; padding-bottom: 90px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 340px; }
#wb_footer > .wb_cont_bg { background-color: #f5ecd0; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x center bottom; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x center bottom; }
body, .wb_sbg { min-width: 320px; min-height: 3424px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 2862px; min-height: 3424px; }
#wb_element_instance0 p:last-child { margin-bottom: 0; }
#wb_element_instance0 { opacity: 1; top: 103px; left: 16px; min-width: 279px; width: 279px; min-height: 44px; height: 44px; display: block; z-index: 1016; }
#wb_element_instance1 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #ffffff; border-color: #0c1014; }
#wb_element_instance1 .btn-collapser > .icon-bar { background-color: #0c1014; }
#wb_element_instance1 .btn-collapser:hover { background-color: #ffffff; border-color: #54565c; }
#wb_element_instance1 .btn-collapser:hover > .icon-bar { background-color: #54565c; }
#wb_element_instance1 { top: 154px; left: 0px; min-width: 320px; width: 320px; min-height: 29px; height: 29px; display: block; z-index: 1235; }
#wb_element_instance1 ul { background: #ffffff none repeat left top; border: 1px none #000000; }
#wb_element_instance1 > ul { display: none; }
#wb_element_instance1.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance1.collapse-expanded > ul > li { display: block; }
#wb_element_instance1.collapse-expanded li > ul { position: static; }
#wb_element_instance1.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance1.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance1, #wb_element_instance1 ul { text-align: center; }
#wb_element_instance1 ul ul { background: #ffffff none repeat left top; }
#wb_element_instance1 li { margin: 0px 10px 0px 10px; }
#wb_element_instance1 li a { text-transform: uppercase; border: 0px none #f07f1c; padding: 15px 10px 15px 10px; font: normal normal 18px 'Avenir Light'; text-decoration: none; color: #0c1014; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance1 li.over > a, #wb_element_instance1 li:focus > a { border: 0px none #000000; font: normal normal 18px 'Avenir Light'; text-decoration: none; color: #54565c; line-height: 20px; background: transparent none no-repeat center top; }
#wb_element_instance1 li.active > a { border: 0px none #000000; font: normal normal 18px 'Avenir Light'; text-decoration: none; color: #45454a; line-height: 20px; background: transparent none no-repeat center top; }
#wb_element_instance1:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance1:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance1:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance2 { top: 110px; left: 145px; min-width: 29px; width: 29px; min-height: 30px; height: 30px; display: block; z-index: 345; }
#wb_element_instance2 > .wb_shp { display: block; background-color: transparent; border: 0px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 29px; height: 30px; }
#wb_element_instance2 > .wb_shp:before { background: transparent url("../gallery_gen/381aa2706e7c7b4a38e5c5567d27104d.svg") no-repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance3 p:last-child { margin-bottom: 0; }
#wb_element_instance3 { opacity: 1; top: 316px; left: 0px; min-width: 136px; width: 136px; min-height: 24px; height: 24px; display: block; z-index: 1015; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_element_instance4 { opacity: 1; top: 150px; left: 14px; min-width: 290px; width: 290px; min-height: 93px; height: 93px; display: block; z-index: 416; }
#wb_element_instance5 p:last-child { margin-bottom: 0; }
#wb_element_instance5 { opacity: 1; top: 370px; left: 29px; min-width: 263px; width: 263px; min-height: 504px; height: 504px; display: block; z-index: 417; }
#wb_element_instance6 p:last-child { margin-bottom: 0; }
#wb_element_instance6 { opacity: 1; top: 900px; left: 28px; min-width: 264px; width: 264px; min-height: 690px; height: 690px; display: block; z-index: 419; }
#wb_element_instance7 p:last-child { margin-bottom: 0; }
#wb_element_instance7 { opacity: 1; top: 1620px; left: 28px; min-width: 267px; width: 267px; min-height: 559px; height: 559px; display: block; z-index: 428; }
#wb_element_instance8 { opacity: 0.95; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 0px; left: 0; right: 0; min-height: 360px; height: 360px; display: block; z-index: 269; }
#wb_element_instance8 span { position: absolute; display: block; left: 0; top: 0; width: 100%; height: 100%; background: repeat center center; background-size: cover; }
#wb_element_instance9 { top: 229px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
	#wb_header { height: 201px; }
	#wb_main { height: 1096px; }
	#wb_footer { height: 207px; }
	body, .wb_sbg { min-width: 992px; min-height: 1797px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1504px; min-height: 1797px; }
	#wb_element_instance0 { top: 77px; left: 2px; min-width: 970px; width: 970px; min-height: 55px; height: 55px; display: block; }
	#wb_element_instance1 { top: 140px; left: 2px; min-width: 990px; width: 990px; min-height: 49px; height: 49px; display: block; }
	#wb_element_instance1 ul { background: transparent none repeat left top; }
	#wb_element_instance1 .btn-collapser { display: none; }
	#wb_element_instance1 > ul { display: block; }
	#wb_element_instance2 { top: 90px; left: 480px; min-width: 31px; width: 31px; min-height: 31px; height: 31px; display: block; }
	#wb_element_instance2 > .wb_shp { width: 31px; height: 31px; }
	#wb_element_instance3 { top: 106px; left: 14px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance4 { top: 120px; left: 55px; min-width: 900px; width: 900px; min-height: 145px; height: 145px; display: block; }
	#wb_element_instance5 { top: 360px; left: 20px; min-width: 297px; width: 297px; min-height: 487px; height: 487px; display: block; }
	#wb_element_instance6 { top: 360px; left: 341px; min-width: 310px; width: 310px; min-height: 619px; height: 619px; display: block; }
	#wb_element_instance7 { top: 360px; left: 670px; min-width: 299px; width: 299px; min-height: 570px; height: 570px; display: block; }
	#wb_element_instance8 { top: 0px; left: 0; right: 0; min-height: 360px; height: 360px; display: block; }
	#wb_element_instance9 { top: 229px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 153px; }
	#wb_main { height: 1036px; }
	#wb_footer { height: 272px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1509px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1398px; min-height: 1509px; }
	#wb_element_instance0 { top: 38px; left: 440px; min-width: 300px; width: 300px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance1 { top: 100px; left: 0px; min-width: 1200px; width: 1200px; min-height: 49px; height: 49px; display: block; }
	#wb_element_instance1 ul { background: transparent none repeat left top; }
	#wb_element_instance1 .btn-collapser { display: none; }
	#wb_element_instance1 > ul { display: block; }
	#wb_element_instance2 { top: 50px; left: 585px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance2 > .wb_shp { width: 30px; height: 30px; }
	#wb_element_instance3 { top: 185px; left: 30px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance4 { top: 130px; left: 110px; min-width: 980px; width: 980px; min-height: 157px; height: 157px; display: block; }
	#wb_element_instance5 { top: 410px; left: 20px; min-width: 361px; width: 361px; min-height: 460px; height: 460px; display: block; }
	#wb_element_instance6 { top: 410px; left: 402px; min-width: 396px; width: 396px; min-height: 537px; height: 537px; display: block; }
	#wb_element_instance7 { top: 410px; left: 820px; min-width: 359px; width: 359px; min-height: 460px; height: 460px; display: block; }
	#wb_element_instance8 { top: 0px; left: 0; right: 0; min-height: 410px; height: 410px; display: block; }
	#wb_element_instance9 { top: 229px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
